Subject: loan status
From: "Mike" <[email-masked]>
To: "McPike, Liberty" <[email-masked]>
Date: Thu, 19 Feb 2009 09:42:38 -0500

Good morning Liberty.
I just wanted to touch base with you regarding the equity loan.  The appraiser came to my house yesterday to do the evaluation.  She said she was going to submit that yesterday and that we should here something back today.  However, I assumed she was only referring to the appraisal itself.  I also wanted to find out if the loan could be processed at 130K since I needed to pull that 10K out right away (line of credit). I had told Nancy that my plan was to pay that line of credit off so I didn't have to pay the 16% interest.  If you could let me know where things are, I would really appreciate it.
Thank you,
Michael Bishop
[email-masked]